Re: [Banshee-List] Banshee 2.1 wont detect 4th Gen IPOD

I started using linux when the first version of Ubuntu was released.  I was using KDE and amarok 1.4 with the same ipod and it didn't sync, which was fine since I wanted manual control, but I was able to manage music on there no problem.  As OS evolved I moved to arch, and pod use with newer versions of amarok started to break. Now im not a fan of amarok 2, doesnt have a lot of the features I like, so I gave banshee a shot since it dropped hal support and it hooks into amazon mp3.  I can still manage and sync with banshee but I have to mount the ipod in nautilus 1st

On Jun 3, 2011 3:12 AM, "jeromeqc [via Banshee Media Player]" <[hidden email]> wrote:

View this message in context: Re: Banshee 2.1 wont detect 4th Gen IPOD
Sent from the Banshee Media Player mailing list archive at

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]